Page MenuHomePhabricator

Archive HHVM Phabricator project
Closed, ResolvedPublic

Description

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 3 2019, 8:32 AM
Peachey88 changed the task status from Open to Stalled.Oct 3 2019, 9:23 AM
Peachey88 added a subscriber: Peachey88.

Stalled till parent task is resolved.

Aklapper triaged this task as Lowest priority.Oct 3 2019, 9:26 AM
Krinkle renamed this task from Archive HHVM project to Archive HHVM Phabricator project.Oct 4 2019, 12:19 AM
Ladsgroup changed the task status from Stalled to Open.Oct 7 2019, 8:03 PM
Ladsgroup added a subscriber: Ladsgroup.

The parent is resolved

Jdforrester-WMF closed this task as Resolved.Jan 6 2020, 6:00 PM
Jdforrester-WMF claimed this task.